Subject: [manet] ns-2: RET vs NRTE drops

From: raed <[email-masked]>
Date: Mon, 28 Nov 2005 00:14:13 -0800 (PST)

Hi,
   
  I running MANET DSR simulations using ns-2. I am seeing a mismatch between RET drops and NRTE drops. I thought they should be consistent as a RET drop happens when the MAC layer max retransmissions have been exceeded, which then signals to the network layer a bad link resulting in NRTE. But I am seeing a lot more RET drops. Does anyone know why?
  Please help!
   
  Thanks in advance.
  Raed

---------------------------------
 Yahoo! Music Unlimited - Access over 1 million songs. Try it free.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet